using Lada.Framework.Data.Domains.BaseEntities;
using System.ComponentModel.DataAnnotations;

namespace Lada.Framework.Data.Domains
{
    public class AppConfig:BaseEntityWithKey<int>
    {
        [MaxLength(512)]
        public string Key { get; set; }

        [MaxLength(1024)]
        public string Value { get; set; }

        /// <summary>
        /// Mô tả
        /// </summary>
        [MaxLength(2048)]
        public string Description { get; set; }
    }
}
